This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 503162 - The fcoe utilities service should just be called fcoe rather then fcoe-utils
The fcoe utilities service should just be called fcoe rather then fcoe-utils
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: fcoe-utils (Show other bugs)
5.4
All Linux
low Severity low
: rc
: ---
Assigned To: Jan Zeleny
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-29 07:22 EDT by Jan Zeleny
Modified: 2009-09-02 06:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 497604
Environment:
Last Closed: 2009-09-02 06:02:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Zeleny 2009-05-29 07:22:29 EDT
Description of problem:
When the fcoe-utils package is installed it creates a script in /etc/init.d/
called fcoe-utils.  Functionally this is fine, however as FCoE is very similar
in concept to iSCSI it would be preferred if the service follows the same
naming methodology as used by iSCSI.  The iscsi-utils package creates a script
called iscsi so to be consistent with iSCSI the service script from the
fcoe-utils package should be called fcoe rather then fcoe-utils.

Version-Release number of selected component (if applicable):
1.0.7

How reproducible:
Install fcoe-utils and note /etc/init.d/fcoe-utils is created.

Actual results:
File is named fcoe-utils

Expected results:
File should be called fcoe
Comment 1 RHEL Product and Program Management 2009-05-29 07:29:44 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 8 errata-xmlrpc 2009-09-02 06:02:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1318.html

Note You need to log in before you can comment on or make changes to this bug.